.requirement-version-information-grid {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr minmax(0, 2fr);
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
  margin-bottom: 10px;
  overflow: hidden;
}

.requirement-version-grid-first-column {
  grid-column-start: 1;
  grid-column-end: 1;
  word-break: break-word;

  &-milestone {
    grid-row: 4;
  }
}

.requirement-version-grid-group-three-column {
  grid-column-start: 2;
  grid-column-end: 5;
  overflow: hidden;
  &-milestone {
    grid-row: 4;
  }
}

.requirement-version-information-icon {
  margin: auto 0 auto 0;
}

.label-with-icon {
  display: flex;
}

.tooltip-icon {
  margin: auto 0 auto 10px;
}
